import React from 'react';
export default function MailOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m786-88-72-72H80v-640h80l60 60h-86l-79-79 43-43 731 731zm94-78L543-503l277-182-4-55-309 201-261-261h634z" })));
}
